@charset "utf-8";
/***************************************
 * TITLE: Prosimii Screen Stylesheet   * 
 * URI  : prosimii/prosimii-screen.css *
 * MODIF: 2004-Apr-28 21:43 +0800      *
 ***************************************/


/* ##### Common Styles ##### */

body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 73%;  /* Enables font size scaling in MSIE */
  margin: 0;
  padding: 0;
}

html > body {
  font-size: 9pt;
}

acronym, .titleTip {
  border-bottom: 1px dotted rgb(61,92,122);
  cursor: help;
  margin: 0;
  padding: 0 0 0.4px 0;
}

a {
  color: rgb(61,92,122);
  background-color: transparent;
  text-decoration: underline;
  margin: 0;
  padding: 0 1px 2px 1px;
}

a:hover {
  color: rgb(117,144,174);
  text-decoration: none;
}

ol {
  margin: 1em 0 1.5em 0;
  padding: 0;
}

ul {
  list-style-type: square;
  margin: 1em 0 1.5em 0;
  padding: 0;
}

dl {
  margin: 1em 0 0.5em 0;
  padding: 0;
}

ul li {
  line-height: 1.5em;
  margin: 1.25ex 0 0 1.5em;
  padding: 0;
}

ol li {
  line-height: 1.5em;
  margin: 1.25ex 0 0 2em;
  padding: 0;
}

dt {
  font-weight: bold;
  margin: 0;
  padding: 0 0 1ex 0;
}

dd {
  line-height: 1.75em;
  margin: 0 0 1.5em 1.5em;
  padding: 0;
}

.no-display {
  display: none !important;
}


.smallCaps {
  font-size: 117%;
  font-variant: small-caps;
}


/* ##### Header ##### */

.breadcrumbs {
  color: rgb(130,128,154);
  background-color: rgb(33,50,66);
  text-align: left;
  margin: 0;
  padding: 0.5ex 10px;
}

.breadcrumbs span {
  color: rgb(195,196,210);
  background-color: transparent;
  font-weight: bold;
  text-transform: uppercase;
}

.breadcrumbs a {
  color: rgb(195,196,210);
  background-color: transparent;
  text-decoration: none;
  margin: 0;
  padding: 0 0.25ex 0 0;
}

.breadcrumbs a:hover {
  color: rgb(193,102,90);
  background-color: transparent;
  text-decoration: none;
}

.breadcrumbs #home-link {
  margin-right: 2em;
}

.breadcrumbs ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.breadcrumbs ul li {
  display: inline;
  margin: 0;
}


h1 {
  background-color: transparent;
  font-size: 300%;
  margin: 0;
  padding: 0;
}

.title {
  color: white;
  background-color: rgb(61,92,122);
  margin: 0;
  padding: 0.26ex 10px;
  border-bottom: 5px solid rgb(117,144,174);
}

.subtitle {
  font-size: 150%;
  font-weight: normal;
  font-style: italic;
  margin: 0 0 1ex 0;
  padding: 0;
}

.headerLinks a {
  color: white;
  background-color: transparent;
  text-decoration: none;
  margin: 0;
  padding: 0 0 0.5ex 0;
  display: block;
}

.headerLinks a:hover {
  color: rgb(195,196,210);
  background-color: transparent;
  text-decoration: underline;
}


/* ##### Main Copy ##### */


#content-main {
  margin: 1em 0;
  padding: 0.5em 1.9%;
  float: left;
  clear: left;
  text-align: justify;
  width: 63%;
  min-width: 600px;
}

#content-main h2 {
  color: rgb(61,92,122);
  background-color: transparent;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 151%;
  margin: 0;
  padding: 1ex 0 0 0;
}

#content-main p {
  line-height: 1.75em;
  margin: 1em 0 1.5em 0;
  padding: 0;
}

#content-sidebar	{ 
  float: left;
  border-left: 1px solid rgb(204,204,204);
  margin: 3.5em 0;
  padding: 0.5em 1.9%;
  min-width: 250px;
  width: 250px;
  font-size: 80%;
}

* html #content-sidebar	{ 
	height: 1%; /*guarantee visibility in IE*/
}

#content-sidebar a {
   text-decoration: none;
   min-width: 150px;
}

.content-sidebar-box {
    padding: .4em;
	color: black;
	border: 1px dotted;
	border-top: 0px;
	border-color: rgb(204,204,204);
}

#content-sidebar h2 {
	padding: .4em;
	margin: 0;
    background: #7799bb;
	color: white;
	font-size: 100%;
}

.filler {  /* use with an empty <p> element to add padding to the end of a text box */
  border: 1px solid white;
  height: 100%;
}
 

/* ##### Footer ##### */

#footer {
  color: rgb(51,51,102);
  background-color: rgb(239,239,239);
  font-size: 87%;
  text-align: center;
  line-height: 1.25em;
  margin: 1em 0 0 0;
  padding: 1ex 1.9%;
  clear: left;

}

#footer a {
  color: rgb(0,68,204);
  background-color: transparent;
  text-decoration: underline;
}

#footer a:hover {
  text-decoration: none;
}

#footer {
text-align: left;
background-color: white;
padding-top: 20px;
}

.skip a {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
}
.skip a:active, .skip a:focus {
	overflow: visible;
	width: 100%;
	height: auto;
	background-color: white;
	z-index:1000;
	border: 1px dotted black;
}

#content {
  min-width: 1000px;
}

.no-print {
  display: block !important;
}

.print-only {
  display: none !important;
}

.advertising {
 text-align: center;
}

.clear {
 clear: left;
}

.c2ref br { display: block; height: 2ex; margin-top: 1ex;}


.blogComments {
  font-size: 90%;
  padding: 1.5ex 0;
}

.blogComment {
  padding: 1ex 0;
  border-bottom: 1px dotted rgb(204,204,204);
}

/* Blogger overrides */
body #header { margin-top: 0px !important; }
a[name] { text-decoration: none !important; }
